worpress  

 
luis
 luis
Usuario experto

me sale eso

La version 3.6.0 de toro/woocommerce/global/quantity-input.php está obsoleta. La versión del núcleo es la 4.0.0,

como puedo actualizarla no encuentro la carpeta wp-content

Citar
Respondido : 03/05/2020 6:21 pm
Bulmaro
 Bulmaro
Soporte CMS Webempresa Moderator

Hola Luis,

Te sugiero verificar si existe una versión actualizada de tu template (Toro), de existir una versión mas actual procede a actualizarlo. 

Saludos 🙂

Bulmaro Arellano N.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio

¡Gracias!.

ResponderCitar
Respondido : 03/05/2020 7:55 pm

Cursos Gratuitos WordPress

luis
 luis
Usuario experto

El tema ya esta actualizado

ResponderCitar
Respondido : 03/05/2020 8:20 pm
Bulmaro
 Bulmaro
Soporte CMS Webempresa Moderator

Hola Luis,

Es correcto, veo que el tema que estás usando está actualizado a la ultima versión disponible, sin embargo, no hay actualizaciones desde febrero pasado por parte del desarrollador del tema, por lo que ya no deberían tardar en corregir y actualizar el tema. Si deseas actualizarlo manualmente debes realizar un proceso como el siguiente:

1.- Desde tu cuenta de cPanel accede a Administrador de Archivos.

2.- Dirígete a public_html/wp-content/themes/toro/woocommerce/ 

3.- Crea un respaldo en .zip de la carpeta woocommerce y descargarla a tu computador, preferentemente. 

4.- Al directorio anterior le vas a pegar los archivos que ese encuentran en /public_html/wp-content/plugins/woocommerce/templates 

5.- Comprueba si el mensaje sigue apareciendo. 

Saludos 🙂

Bulmaro Arellano N.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio

¡Gracias!.

ResponderCitar
Respondido : 03/05/2020 10:41 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Por favor Iniciar Sesión o Registro